@font-face {
font-family: "PT Serif";
src: url("../fonts/");
}
@font-face {
font-family: "PNA";
src: url("../fonts/Proxima Nova Light.otf");
}
@font-face {
font-family: "PNAB";
src: url("../fonts/Proxima Nova Semibold.otf");
}
@font-face {
font-family: "Futura BT Book";
src: url("../fonts/Futura BT Book.ttf");
}
body{
    background-image: url('../images/background.png');
    background-repeat: repeat-x;
    background-size: contain;
    background-position: bottom;
    background-blend-mode: lighten;
    margin: 0;
    font-family: 'PNA';
}
.login{
    background-image: url(../images/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-blend-mode: lighten;
    margin: 0;
    font-family: 'PNA';
}
/*Header*/
.header{
    width: 98vw;
    /* min-width: 1000px; */
    height: 70px;
    display: block;
    font-weight: 300;
    font-family: 'PNA';
    color: #ffffff;
    background: #032c41;
    position: fixed;
    z-index: 2000;
    padding: 0vw 1vw;
}
.header-option{
    display: none;
    padding: 25px 5vw 3vw;
    float: right;
    height: 25px;
}
.header .logo{
    float: left;
    margin: 12px 0px 8px 20px;
    font-weight: 400;
    font-family: 'Futura BT Book';
    font-size: 36px;
    color: #1ec5da;
    background: #032c41;
    text-decoration: none;
}
.header .nav{
    float: right;
    margin: 18px 20px 18px 0px;
    padding: 8px 20px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}
.header .nav:hover{
    border-radius: 25px;
    color: #2fc6db;
}
.header .r_nav{
    display: none important;
    visibility: hidden;
}
.header .highlighted{
    float: right;
    margin: 18px 20px 18px 0px;
    padding: 8px 20px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: #1ec5da;
    border-radius: 25px;
}
.header .highlighted:hover{
    float: right;
    color: #ffffff;
    background: #1291a1;
}

.view-limit{
    max-width: 1000px !important;
    width: 100%;
    margin: auto;
    display: block;
    overflow: hidden;
}

.banner{
    position: relative;
    width: 100%;
    height: 240px;
    float: left;
    margin-top: 70px;
    overflow: hidden;
}
.banner-home{
    position: relative;
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
}
.banner-home img{
    position: relative;
    width: 100vw;
    height: auto;
    float: left;
    margin-top:70px;
}
.slides{
    position: absolute;
    height: auto;
}
.slides .image{
    width: 100vw;
    height: auto;
    float: left;
    object-fit: cover;
    position: absolute;
	transition: opacity 3s linear;
    display: none;
}
.slides .image2{
    width: 100vw;
    height: auto;
    float: left;
    object-fit: cover;
    position: absolute;
	transition: opacity 3s linear;
    display: none;
}
#slider {
    opacity:1;
    transition: opacity 1s; 
}
#slider-1{
/*    animation-delay: 0.3s;*/
}
#slider-2{
/*    animation-delay: 0.6s;*/
}
#slider-3{
/*    animation-delay: 0.9s;*/
}
#slider-4{
/*    animation-delay: 1.2s;*/
}
#slider-5{
/*    animation-delay: 1.5s;*/
}
#slider-6{
/*    animation-delay: 1.8s;*/
}
#slider-7{
/*    animation-delay: 2.1s;*/
}
#slider-8{
/*    animation-delay: 2.4s;*/
}
#slider-9{
/*    animation-delay: 2.7s;*/
}
#slider-10{
/*    animation-delay: 3s;*/
}
#image{
    animation-delay: 5.5s;
}
#slider.fadeOut {
    opacity:0;
}
.home{
    height: auto !important;
}
.banner .image{
    position: absolute;
    z-index: 100;
    width: 100vw;
    height: 240px;
    top: 0;
    object-fit: cover;
}
.banner .overlay{
    background: rgba(3, 44, 65, 0.6);
    position: absolute;
    z-index: 1000;
    width: 100vw;
    height: 240px;
    top: 0;
}
.banner .content{
    display: table;
    height: 240px;
    color: #fff;
    margin: auto;
    position: relative;
    z-index: 2000;
    border: 0;
}
.banner .content .data{
    display: table-cell;
    vertical-align: middle;
}
.banner .content .data h1{
    margin: 0px 0px;
    font-size: 38px;
}
.banner .content .data h5{
    margin: 5px 0px 0px;
    font-size: 16px;
}
.banner .content .data span{
    color: #aaa;
}

.container{
    padding: 50px 0;
    display: block;
    width: 100%;
    float: left;
}
.container .align-justify{
    text-align: justify;
}
.container .align-center{
    text-align: center;
}
.container .data{
    min-height: 150px;
    display: block;
}
.container .data h1{
    text-align: center;
    color: #30a3b1;
    display: block;
    margin: 30px 0px 25px;
}
.container .data p{
    margin: 25px auto;
    font-size: 18px;
    padding: 0px 0%;
    max-width: 1000px;
    width: 80%;
}
.container hr{
    width: 1000px;
    margin: 60px auto 30px;
    border: 1px solid #eee;
}
.container .line{
    display: none;
}
.container .hr-two{
    width: 1000px;
    margin: 60px auto 30px;
    border: 0px solid #eee !important;
}
.container .form{
    min-height: 150px;
    width: 500px;
    display: block;
    margin: auto;
    text-align: center;
}
.container .form .input{
    float: left;
    margin: 5px 10px 5px 0px;
    padding: 10px;
    width: 240px;
    font-size: 14px;
    color: #222;
    font-style: normal;
    border: 1px solid #ccc;
    border-radius: 12px;
    font-family: 'PNA'
}
.container .form .textarea{
    float: left;
    margin: 5px 10px 5px 0px;
    padding: 10px 10px;
    width: 490px;
    resize: none;
    font-size: 14px;
    color: #222;
    font-style: normal;
    height: 120px;
    border: 1px solid #ccc;
    border-radius: 12px;
    font-family: 'PNA'
}
.container .form .button{
    margin: 6px 3px 3px 0px;
    border: 0px solid #fff;
    padding: 10px 34px;
    font-size: 14px;
    color: #ffffff;
    background: #032c41;
    border-radius: 35px;
    font-family: 'PNA';
    cursor: pointer;
}
.container .table{
    height: 80vh;
    width: 100vw;
    display: table;
}
.container .table-cell{
    vertical-align: middle;
    display: table-cell;
}
.container .login{
    width: 450px;
    height: 340px;
    margin: auto;
    box-shadow: 2px 2px 10px 1px #ddd;
    display: block;
    background: #fff;
    border-radius: 10px;
}
.container .login-form{
    width: 400px;
    margin: 30px auto;
    display: block;
}
.container .login .headers{
    width: 450px;
    margin: 0px auto 0px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
    font-size: 38px;
    text-align: center;
    color: #1ec5da;
    background: #032c41;
    border-radius: 0;
    font-family: 'Futura BT Book';
    border-radius: 10px 10px 0px 0px;
}
.container .login .input{
    width: 300px;
    margin: 10px auto;
    display: block;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    font-size: 15px;
    color: #666;
    background: #fff;
    border-radius: 0;
    font-family: 'PNA';
    outline: none;
}
.container .login .input::placeholder{
    color: #bbb;
}
.container .login .button{
    border: 1px solid #bbb;
    padding: 10px 46px;
    margin: 30px auto 10px;
    display: block;
    font-size: 14px;
    color: #888;
    border-radius: 35px;
    font-family: 'PNA';
    outline: none;
    cursor: pointer;
}
.container .login .button:hover{
    background: #1ec5da;
    color: #fff;
    cursor: pointer;
    border: 1px solid #1ec5da;
}
.container .login a{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #888;
    margin: 20px 0px 30px;
    text-decoration: none;
}
.login-footer{
    width: 100%;
    margin: 0px 0px 0px 0px;
    border: 0px solid #fff;
    padding: 0px 0px;
    font-size: 12px;
    color: #222;
    float: left;
    position: relative;
    bottom: 0px;
    text-align: center;
}
.container .data .sections{
    height: 350px;
    width: 460px;
    float: left;
    display: inline-block;
    margin: auto;
    text-align: left;
}
.container .data .link{
    width: 120px;
    padding: 8px;
    border: 2px solid #666;
    margin: 50px auto;
    display: block;
    text-align: center;
    border-radius: 50px;
    text-decoration: none;
    color: #444;
}
.container .sections h1{
    padding: 0px 10px;
    text-align: left !important;
}
.container .data .sections span{
    width: 500px;
    display: block;
    padding: 10px;
    float: left;
}
.container .data .sections span a{
    text-decoration: none;
    color: #000
}
.container .data .sections span img{
    width: 20px;
    margin: 5px 20px 5px 1px;
    float: left;
}
.container .data .sections span div{
    margin: 5px 0px;
    display: block;
    width: 400px;
    float: left;
}
.container .data .padding-right{
    padding: 0px 50px 0px 0px;
}
.container .data .padding{
    padding: 0px 0px 0px 50px;
}
.container .data .sections .service-details{
    width: 460px;
    margin: 0px auto 0px;
    padding: 0px 10px;
    display: block;
    float: left;
    text-align: justify;
    font-size: 16px;
}
.container .data .sections .service-image{
    width: 100%;
    height: 260px;
    margin: 20px auto 0px;
    display: block;
    border-radius: 30px;
    object-position: center;
    object-fit: cover;
    float: left;
}
.container .data .sections .map{
    width: 370px;
    height: 300px;
    margin: 30px auto 0px;
    display: block;
    border: 2px solid #12a3a7;
    float: right;
    object-fit: cover;
}
.container .data .items_data{
    padding: 50px 0px 0px;
    /* display: inline-block */
}
.container .data .items{
    font-size: 18px;
    width: 30%;
    /*    height: 80px;*/
    padding: 10px 1% 10px 2%;
    display: inline-block;
}
.container .data .items img{
    font-size: 18px;
    height: 45px;
    width: 45px;
    float: left;
    object-fit: contain;
    object-position: center;
    padding: 10px 10px 0px 0px;
}
.container .data .items p{
    font-size: 14px;
    float: left;
    font-family: 'PNAB';
    color: #666;
    padding: 0px 0px 0px 10px;
    width: auto;
}
.container .data .items .details{
    font-size: 14px;
    float: left;
    padding: 15px 0px 0px 0px;
    text-align: justify;
    width: 90%;
}
.footer{
    width: 100%;
    background: #12a3a7;
    float: left;
    color: #fff;
    padding: 30px 0px 0px;
}
.footer .data{
    float: left;
}
.footer ul{
    float: left;
    padding: 0;
    margin: 0;
}
.footer li{
    list-style: none;
    display: flex;
}
.footer .l{
    width: 292px;
    float: left;
}
.footer .m{
    width: 220px;
    float: left;
}
.footer .s{
    width: 180px;
    float: left;
}
.footer .data h2{
    width: 60%;
    float: left;
    color: #79f2f5;
    font-size: 16px;
}
.footer .data .nav{
    font-size: 14px;
    /* width: 100%; */
    float: left;
    margin: 5px 0;
    color: #fff;
    text-decoration: none;
}
.footer .data .nav:hover{
    color: #032c41;
}
.footer .data .logo{
    float: left;
    margin: 10px 0px 10px;
    width: 250px;
    font-weight: 400;
    font-family: 'Futura BT Book';
    font-size: 36px;
    color: #fff;
}
.footer .data p{
    float: left;
    margin: 0px 0px 0px;
    width: 220px;
    font-size: 14px;
    color: #fff;
}
.footer .m .icon{
    float: left;
    margin: 5px 0px;
    width: 160px;
    font-size: 14px;
    color: #fff;
    font-style: normal;
    text-decoration: none;
}
.footer .l .input{
    float: left;
    margin: 5px 5px;
    padding: 5px 10px;
    width: 140px;
    font-size: 14px;
    color: #fff;
    font-style: normal;
    border: 0px solid #fff;
    border-radius: 5px;
}
.footer .l .input{
    float: left;
    margin: 3px 6px 3px 0px;
    padding: 3px 10px;
    width: 140px;
    font-size: 12px;
    color: #222;
    font-style: normal;
    border: 0px solid #fff;
    border-radius: 5px;
    font-family: 'PNA'
}
.footer .l .textarea{
    float: left;
    margin: 3px 6px 3px 0px;
    padding: 5px 10px;
    width: 285px;
    resize: none;
    font-size: 12px;
    color: #222;
    font-style: normal;
    height: 60px;
    border: 0px solid #fff;
    border-radius: 5px;
    font-family: 'PNA'
}
.footer .l .button{
    margin: 6px 3px 3px 0px;
    border: 0px solid #fff;
    padding: 3px 20px;
    font-size: 12px;
    color: #ffffff;
    background: #032c41;
    border-radius: 25px;
    font-family: 'PNA';
    cursor: pointer;
    float: left;
}
.footer .m .img-ico{
    margin: 8px 8px 0px 0px;
    height: auto;
    width: auto;
    object-fit: contain;
    object-position:  top;
}
.footer .line{
    width: 100%;
    margin: 20px 0px 0px 0px;
    border: 0px solid #fff;
    padding: 10px 0px;
    font-size: 12px;
    color: #ffffff;
    background: #1f7d88;
    float: left;
    position: relative;
    bottom: 0px;
}
.footer .line a{
    color: #fff
}

